petsc-3.4.2 2013-07-02

# DMPlexClone

Creates a DMPlex object with the same mesh as the original.

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexClone(DM dm, DM *newdm)

Collective on MPI_Comm

### Input Parameter

dm -The original DMPlex object

### Output Parameter

newdm -The new DMPlex object

### Keywords

DMPlex, create

Level:beginner
Location:src/dm/impls/plex/plexcreate.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages